
[*]

# ReSharper properties
resharper_member_initializer_list_style=on_single_line
resharper_new_line_before_catch=false
resharper_new_line_before_else=false
resharper_new_line_before_while=false
resharper_simple_case_statement_style=line_break
resharper_simple_embedded_statement_style=line_break
resharper_wrap_after_expression_lbrace=false
resharper_wrap_before_expression_rbrace=false
